[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#339711: dhcp-client: Severely broken on sparc



On Saturday 19 November 2005 15:15, Steve Langasek wrote:
> Granted, though it seems that at least two of the architectures you
> quoted don't support floppy installs in etch? :)

Sparc does but they are not part of official release as building them 
requires root.

Attachment: pgpFXiSFIWca3.pgp
Description: PGP signature


Reply to: